body {
	font-size: 16px;
}
h1 {
	font-size: 40px !important;
	font-weight: 500 !important;
}
h2 {
	font-size: 30px !important;
	font-weight: 500 !important;
}
h3 {
	font-size: 24px !important;
}

#skipLinks {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	list-style: none;
}

#skipLinks a {
	display: inline;
	left: -9000em;
	padding: 7px 10px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 200px;
	z-index: 200;
}
#skipLinks a:hover,
#skipLinks a:focus,
#skipLinks a:active {
	background: #231f20; color: yellow; left: 0; position: absolute; top: 0;
}

.search-open #sp-header {
	z-index: 999;
}
 #sp-top-bar {
	padding: 0px 0 30px;
	margin-top: 0px;
}
#sp-logo {
	margin-top: 0px;
}
 #sp-top2 .icon-top-wrapper {
	line-height: 1;
}
.sp-select .sp-select-result {
	padding: 8px 12px 0 0;
}
#sp-top-bar .sp-module {
	margin: 0;
}
#offcanvas-toggler {
	line-height: 60px;
	margin-right: 10px;
}
#sp-header {
	height: 62px !important;
}
.sp-megamenu-parent > li {
	text-align: left;
}
.sm_flaga_ue {
	position: absolute;
	right: 8px;
	width: 108px;
	z-index: 10000;
	background-color: #fff;
}
.sppb-addon-articles .sppb-addon-article {
	background: #fff;
	padding-bottom: 22px;
}
.sppb-addon-articles .sppb-addon-article h3,
.sppb-addon-articles .sppb-addon-article .sppb-article-introtext,
.sppb-addon-articles .sppb-addon-article .sppb-article-meta {
	padding-left: 28px;
	padding-right: 28px;
}





.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	text-transform: capitalize !important;
	padding: 0 18px !important;
	line-height: 62px !important;
}
.sp-megamenu-parent >li >a:before, .sp-megamenu-parent >li >span:before {
	top: 45px !important;
}
.sp-megamenu-parent.menu-slide-down .sp-has-child:hover >.sp-dropdown-main {
	top: 66px !important;
}
.shdw {
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.09);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.09);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.09);
}
#wcag {
    position: fixed;
    top: 62px;
    right: 0;
    z-index: 10000;
 }
 #wcag > span {
	background-color: #000000a1;
	display:inline-block;
	padding: 10px;
}
#wcag span i.fa {
	color: #fff;
}
div.jfontsize {
	text-align: left;
	margin-left: 8px;
}
.jfontsize a {
	/*display: block;*/
	border: none;
	padding: 0px;
	/*font-size: 1.5em;*/
}
.jfontsize a, .jfontsize a:hover {
	/*color: #fff;*/
	background-color: transparent;
	border: none;
}
.kontrast {
	margin: 0 5px;
}
.travelia-top-search {
	margin-left: 5px;
}
/*#sp-top-bar {*/
    /*padding: 0px 0 30px !important;*/
    /*margin-top: 0px !important;*/
/*}*/
/*#sp-logo {*/
	/*margin-top: 0 !important;*/
/*}*/
/*#offcanvas-toggler {*/
	/*margin-right: 10px;*/
/*}*/
ul.social-icons {
	line-height: 1 !important;
    padding-top: 0 !important;
	display: block !important;
	text-align: center;
}
ul.social-icons li {
	margin: 5px 4px !important;
}
.logo {
	vertical-align: middle;
	position: absolute;
	left: 100px;
}
.logo img {
	/*margin-bottom: 50px;*/
	/*position: absolute;*/
	/*left: -100px;*/
}
/*#sp-top-bar .sp-module {*/
    /*margin: 0 !important;*/
/*}*/
.sp-select .sp-select-result {
    padding: 0px 12px 0 0 !important;
}
#sp-top2 {
	line-height: 55px;
	text-align: left !important;
}
#sp-top2 form {
	margin: 0 !important;
}
#sp-top2 .sp-select-text, #sp-top2 .sp-select-text:before, #sp-top2 .icon-top-wrapper i {
	font-size: 16px !important;
	text-transform: uppercase;
}
.mod-languages .sp-select ul >li {
	font-size: 16px;
	text-transform: uppercase;
}
#sp-top2 .icon-top-wrapper {
    line-height: 1 !important;
}
#sp-top2 a {
	color: #c2c2c2;
}
#sp-top2 a:hover, #sp-top2 .icon-top-wrapper i:hover, .sp-select .sp-select-result:hover span, .sp-select .sp-select-result:hover span:before {
	color: #000 !important;
}
#sp-header {
	/*border-bottom: 1px solid #e0e0e0;*/
}
.view-article .item-page .page-header {
	display: none;
}
.breadcrumbs {
	padding: 0 !important;
	background-color: transparent !important;
}
.breadcrumbs a {
	color: #e64110 !important;
}
.blog {
	margin-right: 10px;
}
#sp-logotypy-ue {
	position: relative;
}
#sp-logotypy-ue:before {
	background: url(../images/obiekty.png) no-repeat scroll bottom center / cover !important;
	content: '';
	/*background: url(../images/bottom-before-img.png) no-repeat scroll center center / cover;*/
	height: 200px;
	width: 100%;
	position: absolute;
	left: 0;
	top: -200px !important
}
#sp-bottom:before {
  /*background: url(../images/obiekty.png) no-repeat scroll bottom center / cover !important;*/
	background: none !important;
  top: -205px !important;

}

#sp-main-body div.page-header {
	margin-top: 0 !important;
}
div.links {
	width: 100%;
	text-align: center;
}
.social-icons-footer a {
	font-size: 16px !important;
}
.bip-icon {
	width: 18px;
	background: url('../../../images/mwk/bip.png') center no-repeat;
	background-size: 18px 18px;
	filter: grayscale(100%);
}

ul.horiz {
	margin: 0;
	padding: 0;
}
ul.horiz li {
	display: inline;
	list-style-type: none;
}
ul.horiz li a {
	display: block;
  	float: left;
}
ul.horiz li a img {
	margin: auto;
}
.component_area #sp-component {
	padding-right: 0 !important;
}
.component_area #sp-component .sp-column {
	margin-right: 10px;
}
.component_area #sp-right {
	padding-left: 0 !important;
}
.component_area #sp-right .sp-module {
	margin-top: 0 !important;
}
.view-category #sp-main-body,
.view-article #sp-main-body {
	padding-bottom: 200px !important;
}
.wystawy .sppb-article-info-wrap h3 {
	margin: 20px 0;
}
.sppb-addon-article {
	height: 90%;
}

.galerie_homepage h2.dj-cat-title {
	display: none;
}

.zam_pub h2 {
	font-size: 18px !important;
}

/*** JCE templates CSS ***/
.mwk_links a {
	color: #fff;
	display: block;
}
.mwk_links a:hover {
	color: #fff;
}

.acymailing_form .checkbox {
	display: inline;
	margin-top: -4px;
}
#system-message-container {
	max-width: 1200px;
	margin: auto;
}
.alert .close {
	right: initial !important;

}